[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20081012 changes



Compose started at Sun Oct 12 06:01:13 UTC 2008

New package notify-sharp
        A C# implementation for Desktop Notifications
New package sugar-browse
        Browse activity for Sugar
Updated Packages:

cairo-dock-1.6.3-0.1.svn1346_trunk.fc10
---------------------------------------
* Sun Oct 12 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 1346


filezilla-3.1.4-0.1.rc1.fc10
----------------------------
* Sat Oct 11 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.1.4-0.1.rc1
- Update to 3.1.4-rc1


gcstar-1.4.3-1.fc10
-------------------
* Sat Oct 11 18:00:00 2008 Tian <tian c-sait net> - 1.4.3-1
-  Bug 466364
  - New upstream version http://svn.gna.org/viewcvs/*checkout*/gcstar/tags/GCstar_1_4_3/CHANGELOG


gnome-applet-netspeed-0.15.2-1.fc10
-----------------------------------
* Sat Oct 11 18:00:00 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.15.2-1
- Updated to 0.15.2
- Dropped upstreamed patch


gnome-media-2.24.0.1-2.fc10
---------------------------
* Fri Oct 10 18:00:00 2008 Matthias Clasen <mclasen redhat com>  2.24.0.1-2
- Save some space


libpst-0.6.20-1.fc10
--------------------
* Thu Oct  9 18:00:00 2008 Carl Byington <carl five-ten-sg com> - 0.6.20-1
- add configure option --enable-dii=no to remove dependency on libgd.
- many fixes in pst2ldif by Robert Harris.
- add -D option to include deleted items, from Justin Greer
- fix from Justin Greer to add missing email headers
- fix from Justin Greer for my_stristr()
- fix for orphan children when building descriptor tree
- avoid writing uninitialized data to debug log file
- remove unreachable code
- create dummy top-of-folder descriptor if needed for corrupt pst files


mod_mono-2.0-6.fc10
-------------------
* Sat Oct 11 18:00:00 2008 Paul F. Johnson <paul all-the-johnsons co uk> 2.0-6
- use var run instead of tmp
- added additional Requires


ocsinventory-1.02-0.8.rc3.fc10
------------------------------
* Sat Oct 11 18:00:00 2008 Remi Collet <Fedora famillecollet com> 1.02-0.8.rc3
- last minute patch

* Sat Oct 11 18:00:00 2008 Remi Collet <Fedora famillecollet com> 1.02-0.7.rc3
- update to RC3


openoffice.org-3.0.0-9.3.fc10
-----------------------------
* Fri Oct 10 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 1:3.0.0-9.3
- Resolves: rhbz#465664 need lucene for runtime help search


planet-2.0-6.fc10
-----------------
* Sat Oct 11 18:00:00 2008 Richard Dawe <rich phekda gotadsl co uk> - 2.0-6
- Regenerate shebang patch to apply without fuzz.


prelude-lml-0.9.13-2.fc10
-------------------------
* Sat Oct 11 18:00:00 2008 Steve Grubb <sgrubb redhat com> 0.9.13-2
- improved mod_security rules


pysvn-1.6.1-2.fc10
------------------
* Sat Oct 11 18:00:00 2008 Caitlyn O'Hanna <ravenoak virtualxistenz com> - 1.6.1-2
- Fixed lingering module versioning in __init__


python-html2text-2.34-1.1
-------------------------
* Thu Oct  9 18:00:00 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.34-1
- update to 2.34


python-peak-rules-0.5a1.dev-0.1.2581.fc10
-----------------------------------------
* Sat Oct 11 18:00:00 2008 Luke Macken <lmacken redhat com> - 0.5a1.dev-0.1.2581
- Update to the latest 0.5a1 development snapshot
- Fix the description


schedtool-1.3.0-1.fc10
----------------------
* Sat Oct 11 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> 1.3.0-1
- Update to 1.3.0


xapian-bindings-1.0.8-1.fc10
----------------------------
* Sat Oct 11 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> 1.0.8-1
- Update to 1.0.8


xapian-core-1.0.8-1.fc10
------------------------
* Sat Oct 11 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> 1.0.8-1
- Update to 1.0.8


xdvik-22.84.14-3.fc10
---------------------
* Sun Oct 12 18:00:00 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 22.84.14-3
- Fix package build breakage

* Sun Oct 12 18:00:00 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 22.84.14-2
- Fix previous spec file changelog entry
- Fix Japanese font handling (BZ 465391) by reworking pxdvi patch


Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 18
Broken deps for i386
----------------------------------------------------------
	python-prioritized-methods-0.2.1-1.fc10.noarch requires python-peak-rules >= 0:0.5a1.dev-0.2562
	python-turbojson-1.2.1-2.fc10.noarch requires python-peak-rules >= 0:0.5a1.dev-0.2555
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so



Broken deps for x86_64
----------------------------------------------------------
	python-prioritized-methods-0.2.1-1.fc10.noarch requires python-peak-rules >= 0:0.5a1.dev-0.2562
	python-turbojson-1.2.1-2.fc10.noarch requires python-peak-rules >= 0:0.5a1.dev-0.2555
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
	python-prioritized-methods-0.2.1-1.fc10.noarch requires python-peak-rules >= 0:0.5a1.dev-0.2562
	python-turbojson-1.2.1-2.fc10.noarch requires python-peak-rules >= 0:0.5a1.dev-0.2555
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so



Broken deps for ppc64
----------------------------------------------------------
	livecd-tools-019-1.fc10.ppc64 requires yaboot
	python-prioritized-methods-0.2.1-1.fc10.noarch requires python-peak-rules >= 0:0.5a1.dev-0.2562
	python-turbojson-1.2.1-2.fc10.noarch requires python-peak-rules >= 0:0.5a1.dev-0.2555
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]